## logstash-logback-encoder 7.2

=== debian/changelog ===
logstash-logback-encoder (7.2-2) unstable; urgency=medium

  * Add d/upstream/metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 12 Jul 2022 20:14:18 -0400

logstash-logback-encoder (7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1013956)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 28 Jun 2022 14:15:45 -0400
