=== debian/control ===
Source: logstash-logback-encoder
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jérôme Charaoui <jerome@riseup.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 junit5,
 libassertj-core-java,
 libdisruptor-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjackson2-dataformat-cbor,
 libjackson2-dataformat-smile,
 libjackson2-dataformat-yaml,
 libjug-java,
 liblogback-java,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/logstash-logback-encoder.git
Vcs-Browser: https://salsa.debian.org/java-team/logstash-logback-encoder
Homepage: https://github.com/logfellow/logstash-logback-encoder

Package: liblogstash-logback-encoder-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Logstash Logback Encoder
 Provides logback encoders, layouts, and appenders to log in JSON and other
 formats supported by Jackson
