=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/logfellow/logstash-logback-encoder/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
